[sword-devel] gnomesword compile error

Andy Piper andy.piper at freeuk.com
Sun Jun 6 05:16:29 MST 2004

Benedykt P. Barszcz said:
> [kb2qzv at localhost gnomesword]$ gcc --version
> gcc (GCC) 3.3.3 20040412 (Red Hat Linux 3.3.3-7)
> Copyright (C) 2003 Free Software Foundation, Inc.

Hmm. I had wondered if this might have been a gcc-3.4 problem,
but clearly not.

> I am running Fedora Core 2
> I don't know what gnome version there is in FC2, but I
> guess it would be the latest.

Yes, it is - 2.6.

I have not tried building on my Fedora Core 2 box but I will
give it a go this afternoon.

Which CVS module did you grab for GnomeSword? The correct
module is gnomesword1. I'm still puzzled why this is not
building a GNOME 2 version by default (but this is heading
off-topic for this list).


Andy Piper - Farnborough, Hampshire (UK)

More information about the sword-devel mailing list